[PressureMeter]
Type=0
;LowerHand=MR:216,64,0
UpperHand=BC:96,96,96
Center=449,277
Radius=20
Background=PrsBack1
Cover=PrsOn
Unit=0
Maximum=600
Minimum=0
Angle=47

[PressureMeter]
Type=0
LowerHand=MR:96,96,96
UpperHand=BP:216,64,0
Center=388,279
Radius=22
Background=PrsBack2
Cover=PrsOn
Unit=0
Maximum=1600
Minimum=0
Angle=47

[DigitalIndicator]
Number=Figure.bmp
Corner=254,268
Size=9,12

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=307,287

[BrakeIndicator]
Image=Kontroller.bmp
Corner=48,250
Width=140
